@charset "utf-8";
@font-face {
    font-family: 'FZCSJW';
    src: url('../fonts/FZCSJW.TTF');
    }
@font-face {
    font-family: 'fzxk';
    src: url('../fonts/FZXKJW.TTF');
    }
@font-face {
    font-family: 'HarmonyOS_Sans_Bold';
    src: url('../fonts/HarmonyOS_Sans_Bold.ttf');
    }
@font-face {
    font-family: 'FZZCHJW--GB1-0';
    src: url('../fonts/FZZCHJW--GB1-0.ttf');
    }
@font-face {
    font-family: 'FZSHENGSKS_CUJW--GB1-0';
    src: url('../fonts/FZShengSKSJW_Cu.ttf');
}
@font-face {
    font-family: 'HarmonyOS_Sans_SC';
    src: url('../fonts/HarmonyOS_Sans_Regular.ttf');
}
@font-face {
    font-family: "FZSXSLKJW--GB1-0";
    src: url("../fonts/FZSXSLKJW--GB1-0.TTF");
}
@font-face {
    font-family: "FZZJ-LJDXKJW";
    src: url("../fonts/FZZJ-LJDXKJW.TTF");
}
/* 把我们所有标签的内外边距清零 */
* {
    margin: 0;
    padding: 0;
    /* css3盒子模型 */
    box-sizing: border-box;
}
/* em 和 i 斜体的文字不倾斜 */
em,
i {
    font-style: normal
}
/* 去掉li 的小圆点 */
li {
    list-style: none
}

img {
    /* border 0 照顾低版本浏览器 如果 图片外面包含了链接会有边框的问题 */
    border: 0;
    /* 取消图片底侧有空白缝隙的问题 */
    vertical-align: middle;
    width: 100%;
    height: auto;
}
.h1, .h2, .h3, h4, h5, h6{
    margin-top: 0px;
    margin-bottom: 0px;
}
p {
    margin: 0 0 0px;
}
button {
    /* 当我们鼠标经过button 按钮的时候，鼠标变成小手 */
    cursor: pointer
}

a {
    color: #000000;
    text-decoration: none;
}

a:hover {
    color: #70a8e6;
    text-decoration: none;
}
a:visited,a:link{
    text-decoration: none;
}

button,
input {
    /* "\5B8B\4F53" 就是宋体的意思 这样浏览器兼容性比较好 */
    font-family: Microsoft YaHei, Heiti SC, tahoma, arial, Hiragino Sans GB, "\5B8B\4F53", sans-serif;
    /* 默认有灰色边框我们需要手动去掉 */
    border: 0; 
    outline: none;
}

body {
   
}

.hide,
.none {
    display: none
}
/* 清除浮动 */
/* .clearfix:after {
    visibility: hidden;
    clear: both;
    display: block;
    content: ".";
    height: 0
}

.clearfix {
    *zoom: 1
} */


/* 清除浮动 */
.clearfix:before,
.clearfix:after {
  content: '';
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  *zoom: 1;
}

ul,ol{
    list-style-type: none;
}

.center{
    width: 1000px;
    margin:0px auto;
}

.nav{
    line-height: 38px;
    height: 38px;
	background-color: #be0d0d;
    color:#fff;
}
.nav a{
    font-family: HarmonyOS_Sans_SC;
	font-size: 12px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 0px;
	color: #ffffff;
}
.nav .center{
    display: flex;
    justify-content: space-between;
}
.nav .center .logo{
    width: 215px;
    display: flex;
    align-items: center;
}
.nav .center .logo img{
    height: 20px;
}
.triangles{
    height: 100%;
    position: absolute;
    left: 50%;
    margin-left: -10px;
    top: 0px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}
.triangle{
    opacity: 0;
    width: 10px;
    height: 24px;
    background: url(../images/sanjiao.png) center center no-repeat;
    background-size: 100% 100%;
}
.triangle.on{
    opacity: 1;
}
.banner{
    height: 542px;
    background:url(../images/banner.jpg) no-repeat 0 0;
    background-size: 100% 100%;
    display: flex;
    flex-direction: column;
}
.banner.detail{
    height: 390px;
    background:url(../images/banner_detail.jpg) no-repeat 0 0;
    background-size: 100% 100%;
    display: flex;
    flex-direction: column;
}
.banner.detail .center .first {
    width: 715px;
    height: 30px;
    margin: 78px auto;
}
.banner .center{
   flex:1;
}
.banner .center .first{
    width: 715px;
    height: 160px;
    margin:150px auto;
}
.banner .second{
    background-color: rgba(255, 218, 175, 0.2);
    height: 56px;
    line-height: 56px;
    border-top: 1px solid #c1b8ad;
    border-bottom: 1px solid #c1b8ad;
}
.banner .second .center {
    display: flex;
    justify-content: space-between;
    padding: 0px 70px;
}
.banner .second a{
    margin:0px 40px;
    font-family: HarmonyOS_Sans_SC;
	font-size: 18px;
	font-weight: bold;
	font-stretch: normal;
	letter-spacing: 0px;
    color: #333333;
}
.banner .second a.on,.banner .second a:hover{
	color: #be0d0d;
    
}
.second_floor{
    height: 160px;
    background:url(../images/xidada.jpg) no-repeat 0 0;
    background-size: 100% 100%;
}
.second_floor .center,.second_floor .jihua{
    height: 100%;
}
.second_floor .jihua img{
    height: 100%;
}
.third_floor .center{
    display: flex;
    margin-top: 60px;
    position: relative;
}
.third_floor .news_left{
    width: 50%;
	height: 281px;
    margin-right: 0%;
}
.third_floor .right_lists{
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    
}
.third_floor .right_lists a {
    display: flex;
    flex-direction: column;
    height: 33.3%;
    padding: 10px 10px 10px 20px;
}
.third_floor .right_lists a:hover,.third_floor .right_lists a.on{
    height: 33.3%;
    background-color:#f4f4f4;
    color: #fc2424!important;
    padding:10px 10px 10px 20px;
}
.lunboimg{
    display: none;
    height: 100%;
}
.lunboimg img{
    height: 100%;
}
.lunboimg.on{
    display: block;
}
.lunboitem:hover .title_news,.lunboitem:hover .summary_news,.lunboitem.on .title_news,.lunboitem.on .summary_news{
   
}
.third_floor .right_lists a .title_news,.right_content_yrdt .title_news{
    height: 24px;
	font-family: HarmonyOS_Sans_SC_Bold;
	font-size: 18px;
	font-weight: bold;
	font-stretch: normal;
	line-height: 24px;
    margin-bottom: 10px;
	letter-spacing: 0px;
	color: #333333;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.zpage{
    margin-top: 60px;
}
.zpage a,.zpage input{
    border: 1px solid #dbdbdb;
    border-radius: 4px;
    padding:5px;
    text-align: center;
}
.third_floor .right_lists a .summary_news {
    height: 38px;
    font-family: HarmonyOS_Sans_SC;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 19px;
    letter-spacing: 0px;
    color: #333333;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.right_content_yrdt .summary_news {
    height: 38px;
    font-family: HarmonyOS_Sans_SC;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 19px;
    letter-spacing: 0px;
    color: #333333;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp:2;
    -webkit-box-orient: vertical;
}
.fourth_floor{
    margin-top: 50px;
}
.yrdt_content_son {
    display: flex;
    flex-wrap: wrap;
    max-height: 540px;
    overflow: hidden;
}
.yrdt_content_son a{
    width: 50%;
    /* margin-right: 2%; */
    margin-top: 60px;
    display: flex;
    
}
.yrdt_content_son a:hover{
    color: #333333;
}
.yrdt_content_son a .left_date{
    margin-right: 30px;
    display: flex;
    width: 100px;
	height: 75px;
	background-color: #f3f3f3;
    flex-direction: column;
    padding:10px 15px;
}
.year_top{
    height:7px;
    line-height: 7px;
    background: url(../images/line_year.jpg) no-repeat 0 center;
    background-size: 30px 1px;
    text-align: right;
    font-family: HarmonyOS_Sans_SC;
	font-size: 12px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 0px;
	color: #333333;
}
.right_content_yrdt{
    width: 342px;
	display: flex;
    flex-direction: column;
    height: 75px;
}
.right_content_yrdt:hover .title_news,.right_content_yrdt:hover .summary_news{
    color:#ae0e16;
}
.month_bottom{
    display: flex;
    height: 50px;
    align-items: center;
    background: url(../images/line_month.jpg) no-repeat 0 bottom;
    background-size: 100% 1px;
}
.month_bottom span:nth-child(2n+1){
    font-family: simsun;
	font-size: 30px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 17px;
	letter-spacing: 0px;
	color: #333333;
}
.month_bottom span:nth-child(2n) {
    line-height: 15px;
    height: 20px;
    padding: 0px 3px;
    font-weight: bolder;
}
/* .yrdt_content_son a:nth-child(2n){
    margin-right: 0;
} */
.yrdt_content{
    display: none;
}
.yrdt_content.on{
    display: block;
}
.tabs_title{
    display: flex;
}
.see_more_father{
    display: flex;
    flex-direction: column;
}
.see_more{
    width: 78px;
	height: 23px;
    align-self: center;
    margin-top: 50px;
}

.tab_qi{
    background-color: #ebebeb;
    height: 55px;
    width: 50%;
    font-family: HarmonyOS_Sans_SC_Bold;
	font-size: 18px;
	font-weight: bold;
	font-stretch: normal;
	line-height: 55px;
	letter-spacing: 0px;
	color: #333333;
    text-align: center;
    cursor: pointer;
}
.tab_qi.on{
    background-color: #be0d0d;
    height: 55px;
    width: 50%;
    color:#fff;
}
.yrdt{
    background:#ebebeb url(../images/tab2.png) no-repeat 39% center;
    background-size: 19px 19px;
}
.yrdt.on{
    background:#be0d0d url(../images/tab1.png) no-repeat 39% center;
    background-size: 19px 19px;
}
.llyj{
    background:#ebebeb url(../images/tab4.png) no-repeat 39% center;
    background-size: 19px 19px;
}
.llyj.on{
    background:#be0d0d url(../images/tab3.png) no-repeat 39% center;
    background-size: 19px 19px;
}

.ztjy .center{
    display: flex;
    flex-direction: column;
    
}
.ztjy .zhuanti_title {
    width: 160px;
    height:60px;
    align-self: center;
    margin: 100px auto 40px;
}
.sjyr_bottom .zhuanti_title {
    width: 160px;
    height: 40px;
    align-self: center;
    margin: 100px auto 0px;
}
.dangxilie{
	height: 293px;
    background:url(../images/dangshixilie.png) no-repeat 0 center;
    background-size: 100% 100%;
    display: flex;
    justify-content: space-evenly;
    align-items: flex-end;
    padding-bottom: 10px;
    margin-top: 15px;
}
.yanan{
    margin: 15px auto;
}
.dangxilie a:first-child{
    width: 314px;
	height: 250px;
}
.dangxilie a:nth-child(2){
    width: 324px;
	height: 250px;
}
.dangxilie a:last-child{
    width: 314px;
	height: 250px;
}
.hongse,.san{
    display: flex;
    justify-content: space-between;
}
.hongse a{
    width: 493px;
	height: 150px;
}
.san a{
    width: 325px;
	height: 250px;
    margin-top: 15px;
}
.link_last{
    margin-top: 15px;
}
.roads{
    width: 25%;
	height: 36px;
    font-family: HarmonyOS_Sans_SC;
	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 38px;
	letter-spacing: 0px;
	color: #333333;
    text-align: center;
    cursor: pointer;
}
.roads:hover{
    color:#70a8e6;
}
.roads.on{
    background: url(../images/triangle.png) no-repeat 0 0;
    background-size: 100% 100%;
    color:#fff;
}
.top_pic_item{
    display: none;
}
.top_pic_item.on{
    display: block;
}
.top_pic_item .son_item{
    display: flex;
    justify-content: space-between;
}
.bottom_tabs{
    display: flex;
    flex-wrap: wrap;
    height: 165px;
    background-color: #e0e0e0;
    padding:25px 100px;
}
.left_pic{
    width: 170px;
	height: 276px;
}
.right_words{
    display: flex;
    flex-direction: column;
}
.right_words .right_intro{
    width: 580px;
	font-family: HarmonyOS_Sans_SC;
	color: #333333;
}
.top_pic{
    background-color:#f8f8f8;
    padding:40px 100px 0px;
    height: 350px;
}
.see_more_right{
   
    margin-top: 0px;
}
.see_more_right a{
    font-family: HarmonyOS_Sans_SC;
	font-size: 13px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 24px;
	letter-spacing: 0px;
	color: #be0d0d;
   
}
.see_more_right a:hover{
    color:#70a8e6;
}
.right_intro p{
    text-align: justify;
    font-family: HarmonyOS_Sans_SC;
	font-size: 13px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 23px;
	letter-spacing: 0px;
	color: #333333;
    /* text-indent: 2em; */
    margin-bottom: 5px;
}
.right_intro p:last-child{
    margin-bottom: 0px;
}
.sjyr_lastpart .center{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.sjjxjd{
    width: 147px;
    height: 32px;
    margin:60px auto;
}
.cities{
    width: 100%;
    height: 425px;
    background: url(../images/cityback.png) no-repeat 0 0;
    background-size: 100% 100%;
    display: flex;
    flex-wrap: wrap;
    gap: 14px;
    padding:30px 90px 50px;
}
.city{
    width: 105px;
	height: 75px;
    text-align: center;
    background: url(../images/unonback.jpg) no-repeat 0 0;
    background-size: 100% 100%;
    font-family: HarmonyOS_Sans_SC;
	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height:17px;
	letter-spacing: 0px;
	color: #ffffff;
    cursor: pointer;
    padding-top: 34px;
}
.city.on{
    width: 105px;
	height: 75px;
    background: url(../images/onback.jpg) no-repeat 0 0;
    background-size: 100% 100%;
    font-family: HarmonyOS_Sans_SC;
	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 17px;
	letter-spacing: 0px;
	color: #ae0e16;
    padding-top: 34px;
}
.city_links{
    display: none;
    height: auto;
	background-color: #ffffff;
}
.city_links.on{
    display: block;
    height: auto;
	background-color: #ffffff;
}
.city_links_group{
    width: 100%;
    height: auto;
	background-color: #ececec;
    padding:20px;
}
.son_city_link{
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    padding:10px;
}
.son_city_link a{
    width: 25%;
    height: 65px;
    line-height: 17px;
    display: flex;
    align-items: center;
	background-color: #f8f8f8;
    font-family: HarmonyOS_Sans_SC;
	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 0px;
	color: #333333;
    text-align: center;
    flex-basis: calc(25% - 10px * 3 / 4);
    justify-content: center;
    padding:10px;
}
.son_city_link a:hover{
    background-color: #fcedd1;
    color: #be0d0d;
}
.friend_links .center{
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 100%;
}
.friend_links{
    margin-top: 100px;
    height: 100px;
	background-color: #ececec;
}
.friend_links .center .you_links{
    display: flex;
    justify-content: space-evenly;
    gap:20px;
    width: 94%;
}
.friend_links .center .you_links a{
    width: auto;
    flex-basis: calc(20%-20px*4/5);
}
.you_titles{
    width: 41px;
	height: 41px;
}

.location{
    height: 53px;
    background: url(../images/list_title.jpg) no-repeat 0 0;
    background-size: 100% 100%;
    display: flex;
    align-items: center;
    font-size: 18px;
   line-height: 53px;
     margin-top: 50px;
     font-family: HarmonyOS_Sans_SC_Bold;
	font-weight: normal;
	letter-spacing: 0px;
}
.title_img{
   
    height: 53px;
    line-height: 53px;
    background: url(../images/location.png) no-repeat 10px 17px;
    background-size: 15px 22px;
    padding-left: 37px;
    padding-right: 10px;
    margin-left: 10px;
    font-size: 18px;
    font-family: HarmonyOS_Sans_SC_Bold;
	font-weight: normal;
	letter-spacing: 0px;
}
.location span{
    height: 53px;
    line-height: 53px;
    font-family: HarmonyOS_Sans_SC_Bold;
	font-weight: normal;
	letter-spacing: 0px;
	color: #be0d0d;
    margin-left: 10px;
    font-size: 18px;
}
.list{
    background: url(../images/list_content1.jpg) no-repeat 0 0;
    background-size: 100% auto;
    display: flex;
    flex-direction: column;
    padding-top: 20px;
    border-bottom: 1px solid #bbbbbb;
    padding-bottom: 30px;
}
.list a{
    font-family: HarmonyOS_Sans_SC;
	font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 24px;
	letter-spacing: 0px;
	color: #333333;
    padding:20px 30px;
    background: url(../images/dot.png) no-repeat 20px 30px;
    background-size: 4px 4px;
    display: flex;
    justify-content: space-between;
}
.list a span:first-child{
    width: 80%;
}
.list a:hover{
    background: #f0f0f0 url(../images/dot.png) no-repeat 20px 30px;
    background-size: 4px 4px;
}
.list_detail{
    display: flex;
    flex-direction: column;
}
.info{
    display: flex;
    margin-bottom: 20px;
    height: 50px;
    border-bottom: 1px solid #bbbbbb;
    justify-content: center;
}
.info span{
    padding:0px 15px;
}
.title{
    font-family: HarmonyOS_Sans_SC;
	font-size: 24px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 30px;
	letter-spacing: 0px;
	color: #333333;
    padding:50px 10px 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.content,.content p,.content span{
    font-family: HarmonyOS_Sans_SC;
	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 34px;
	letter-spacing: 0px;
	color: #333333;
    text-indent: 2em;
    text-align: justify;
}


footer{
    padding-top: 40px;
    height: 125px;
	background-color: #be0d0d;
    text-align: center;
    font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 0px;
	color: #fff;
}
footer p{
    margin-bottom: 0px;
}
footer .footer_link ul{
    display: flex;
    justify-content: center;
    margin-top:0px;
    margin-bottom: 0px;
}
footer a{
    color: #fff;
}
footer a:hover{
    color:#000000;
}

@media (max-width:1500px){
    
}

@media (max-width:1460px) {
   
}


@media (max-width:1400px){
   
}
@media (max-width:1260px) {
    
}
@media (max-width:1200px) {
    .city {
    width: 104px;
    height: 75px;
    text-align: center;
    background: url(../images/unonback.jpg) no-repeat 0 0;
    background-size: 100% 100%;
    font-family: HarmonyOS_Sans_SC;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 17px;
    letter-spacing: 0px;
    color: #ffffff;
    cursor: pointer;
    padding-top: 34px;
}
    .center {
        width: 100%;
        margin: 0px auto;
        padding:0px 15px;
    }
    .yrdt_content_son a {
    width: 100%;
    margin-right: 0%;
    margin-top: 30px;
    display: flex;
}
.right_words .right_intro {
    width: 100%;
    font-family: HarmonyOS_Sans_SC;
    color: #333333;
}


.right_content_yrdt {
    width: 60%;
    display: flex;
    flex-direction: column;
    height: 75px;
    flex: 1;
}
  
.son_city_link a {
    width: 25%;
    height: 65px;
    line-height: 10px;
    display: flex;
    align-items: center;
    background-color: #f8f8f8;
    font-family: HarmonyOS_Sans_SC;
    font-size: 9px;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0px;
    color: #333333;
    text-align: center;
    flex-basis: calc(25% - 10px * 3 / 4);
    justify-content: center;
    padding: 10px;
}
}
@media(max-width:1023px){
    .city {
    width: 45px;
    height: 33px;
    text-align: center;
    background: url(../images/unonback.jpg) no-repeat 0 0;
    background-size: 100% 100%;
    font-family: HarmonyOS_Sans_SC;
    font-size: 10px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 7px;
    letter-spacing: 0px;
    color: #ffffff;
    cursor: pointer;
    padding-top: 10px;
}
.city.on {
     width: 45px;
    height: 33px;
    background: url(../images/onback.jpg) no-repeat 0 0;
    background-size: 100% 100%;
    font-family: HarmonyOS_Sans_SC;
     font-size: 10px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 7px;
    letter-spacing: 0px;
    color: #ae0e16;
     padding-top: 10px;
} 
}
@media  (max-width:992px) {
    
    .banner .second .center {
    display: flex;
    justify-content: space-between;
    padding: 0px 15px;
}
.banner .second a.on, .banner .second a:hover {
    color: #be0d0d!important;
}
.location span {
    height: 53px;
    line-height: 53px;
    font-family: HarmonyOS_Sans_SC_Bold;
    font-weight: normal;
    letter-spacing: 0px;
    color: #be0d0d;
    margin-left: 10px;
    font-size: 11px;
}
.title_img {
    height: 53px;
    line-height: 53px;
    background: url(../images/location.png) no-repeat 10px 17px;
    background-size: 15px 22px;
    padding-left: 37px;
    padding-right: 10px;
    margin-left: 10px;
    font-size: 11px;
    font-family: HarmonyOS_Sans_SC_Bold;
    font-weight: normal;
    letter-spacing: 0px;
}
    .left_pic {
    width: 110px;
    height: 175px;
}
   .banner .center .first{
    width: 90%;
    height: 40px;
    margin: 50px auto;
}
.banner.detail {
    height: 135px;
    background: url(../images/banner_detail.jpg) no-repeat 0 0;
    background-size: 100% 100%;
    display: flex;
    flex-direction: column;
}
.list a {
    font-family: HarmonyOS_Sans_SC;
    font-size: 10px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 13px;
    letter-spacing: 0px;
    color: #333333;
    padding: 20px 20px;
    background: url(../images/dot.png) no-repeat 10px 25px;
    background-size: 4px 4px;
    display: flex;
    justify-content: space-between;
}
.banner.detail .center .first {
        width: 90%;
        height: 58px;
        margin: 30px auto;
    }
.banner {
    height: 200px;
    background: url(../images/banner.jpg) no-repeat 0 0;
    background-size: 100% 100%;
    display: flex;
    flex-direction: column;
}
.banner.detail {
    height: 200px;
    background: url(../images/banner.jpg) no-repeat 0 0;
    background-size: 100% 100%;
    display: flex;
    flex-direction: column;
}
.banner .second a {
    margin: 0px 9px;
    font-family: HarmonyOS_Sans_SC;
    font-size: 11px;
    font-weight: bold;
    font-stretch: normal;
    letter-spacing: 0px;
    color: #333333;
}
.banner.detail .second a {
    margin: 0px 9px;
    font-family: HarmonyOS_Sans_SC;
    font-size: 11px;
    font-weight: bold;
    font-stretch: normal;
    letter-spacing: 0px;
    color: #333333;
}
.third_floor .right_lists {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-top: 20px;
}
.third_floor .center {
    display: flex;
    margin-top: 10px;
    flex-direction: column;
}
.third_floor .right_lists a {
    display: flex;
    flex-direction: column;
    margin-bottom: 12px;
}
.third_floor .news_left,.triangles {
    width: 100%;
    height: auto;
    margin-right: 0%;
    display: none;
}
.third_floor .right_lists a .title_news, .right_content_yrdt .title_news {
        height: 18px;
        font-family: HarmonyOS_Sans_SC_Bold;
        font-size: 13px;
        font-weight: bold;
        font-stretch: normal;
        line-height: 16px;
        margin-bottom: 5px;
        letter-spacing: 0px;
        color: #333333;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    .yrdt.on {
    background: #be0d0d url(../images/tab1.png) no-repeat 17% center;
    background-size: 19px 19px;
}
   .yrdt {
    background: #ebebeb  url(../images/tab2.png) no-repeat 17% center;
    background-size: 19px 19px;
}
.llyj.on {
    background: #be0d0d url(../images/tab3.png) no-repeat 17%  center;
    background-size: 19px 19px;
}
.llyj {
    background: #ebebeb  url(../images/tab4.png) no-repeat 17% center;
    background-size: 19px 19px;
}
.third_floor .right_lists a .summary_news, .right_content_yrdt .summary_news {
    height: 42px;
    font-family: HarmonyOS_Sans_SC;
    font-size: 10px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 14px;
    letter-spacing: 0px;
    color: #333333;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.nav a {
    font-family: HarmonyOS_Sans_SC;
    font-size: 10px;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0px;
    color: #ffffff;
}
.second_floor {
    height: 65px;
    background: url(../images/xidada.jpg) no-repeat 0 0;
    background-size: 100% 100%;
}


    .top_pic {
        background-color: #f8f8f8;
        padding: 5px;
        height: auto;
    }
.ztjy .zhuanti_title{
    width: 160px;
    height: 80px;
    align-self: center;
    margin: 50px auto 0px;
}
.sjyr_bottom .zhuanti_title {
    width: 160px;
    height: 40px;
    align-self: center;
    margin: 50px auto 0px;
}
.sjjxjd {
    width: 147px;
    height: 32px;
    margin: 30px auto;
}
}
@media (max-width:768px) {
   .dangxilie a:first-child {
    width: 314px;
    padding-right: 5px;
    height: 90px;
}
.dangxilie a:nth-child(2) {
    width: 324px;
    padding-right: 5px;
    height: 90px;
}
.dangxilie a:last-child {
    width: 314px;
    height: 90px;
}
.dangxilie {
    height: 115px;
    background: url(../images/dangshixilie.png) no-repeat 0 center;
    background-size: 100% 100%;
    display: flex;
    justify-content: space-evenly;
    align-items: flex-end;
    margin-top: 15px;
    padding:5px;
    padding-bottom: 10px;
}
.yanan {
    margin: 6px auto;
}
.hongse a {
    width: 49%;
    height: 35px;
}
.san a {
    width: 32%;
    height: 60px;
    margin-top: 20px;
}
.link_last {
    margin-top: 30px;
}
.bottom_tabs {
    display: flex;
    flex-wrap: wrap;
    height: 165px;
    background-color: #e0e0e0;
    padding: 20px 5px;
}
.roads {
    width: 25%;
    height: 30px;
    font-family: HarmonyOS_Sans_SC;
    font-size: 11px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 31px;
    letter-spacing: 0px;
    color: #333333;
    text-align: center;
    cursor: pointer;
}
.right_intro p {
        text-align: justify;
        font-family: HarmonyOS_Sans_SC;
        font-size: 9px;
        font-weight: normal;
        font-stretch: normal;
        line-height: 10px;
        letter-spacing: 0px;
        color: #333333;
        /* text-indent: 2em; */
        margin-bottom: 1px;
    }
.right_words .right_intro {
        width: 100%;
        font-family: HarmonyOS_Sans_SC;
        color: #333333;
        height: auto;
    }
    .see_more_right a {
    font-family: HarmonyOS_Sans_SC;
    font-size: 9px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 24px;
    letter-spacing: 0px;
    color: #be0d0d;
}
.see_more_right {
    margin-top: 4px;
    font-size: 9px;
}
  .right_words {
        display: flex;
        flex-direction: column;
        width: 50%;
        flex: 1;
        margin-left: 10px;
    }
.cities {
    width: 100%;
    height: 490px;
    background: url(../images/cityback.png) no-repeat 0 0;
    background-size: 100% 100%;
    display: flex;
    flex-wrap: wrap;
    gap: 14px;
    padding: 10px;
    padding-bottom: 40px;
}
footer .footer_link ul {
    display: flex;
    justify-content: center;
    margin-top: 0px;
    margin-bottom: 0px;
}
    .city {
        width: 25%;
        height: 50px;
        text-align: center;
        background: url(../images/unonbackmobile.jpg) no-repeat 0 0;
        background-size: 100% 100%;
        font-family: HarmonyOS_Sans_SC;
        font-size: 10px;
        font-weight: normal;
        font-stretch: normal;
        line-height: 12px;
        letter-spacing: 0px;
        color: #ffffff;
        cursor: pointer;
        padding-top: 20px;
        flex-basis: calc(25% - 14px * 3 / 4);
    }
    footer p {
    margin-bottom: 0px;
    font-size: 9px;
    margin-top: 10px;
}
.city_links_group {
    width: 100%;
    height: auto;
    background-color: #ececec;
    padding: 20px;
}
.city_links {
    display: none;
    height: auto;
    background-color: #ffffff;
}
    .city.on {
        width: 25%;
        height: 50px;
        background: url(../images/onbackmobile.jpg) no-repeat 0 0;
        background-size: 100% 100%;
        font-family: HarmonyOS_Sans_SC;
        font-size: 10px;
        font-weight: normal;
        font-stretch: normal;
        line-height: 12px;
        letter-spacing: 0px;
        color: #ae0e16;
         padding-top: 20px;
    }
    .city_links.on {
    display: block;
    height: auto;
    background-color: #ffffff;
}
    .friend_links .center .you_links {
    display: flex;
    justify-content: space-evenly;
    gap: 5px;
    width: 94%;
    flex-direction: column;
}
.friend_links .center .you_links a {
    width: auto;
    flex-basis: calc(20%-5px*4/5);
    font-size: 12px;
    text-align: center;
}
.you_titles {
    width: 25px;
    height: 25px;
    margin-bottom: 20px;
}
.friend_links {
    margin-top: 30px;
    height: 190px;
    background-color: #ececec;
    padding:20px 0px;
}
.friend_links .center {
    display: flex;
    padding:0px 2px;
    justify-content: space-between;
    align-items: center;
    height: 100%;
    flex-direction: column;
}
.content, .content p, .content span {
    font-family: HarmonyOS_Sans_SC;
    font-size: 11px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 25px;
    letter-spacing: 0px;
    color: #333333;
    text-indent: 2em;
    text-align: justify;
}
.info{
    font-size: 10px;
}
.title {
    font-family: HarmonyOS_Sans_SC;
    font-size: 15px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 22px;
    letter-spacing: 0px;
    color: #333333;
    padding: 10px 10px 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.zpage td{
font-size: 9px;
}
.zpage a, .zpage input {
    border: 1px solid #dbdbdb;
    border-radius: 4px;
    padding: 5px 0px;
}
}
@media (max-width:690px) {
    
}
@media (max-width:660px) {
    
}
@media (max-width:630px) {
   
}
@media (max-width:590px) {
   
}
@media (max-width:550px) {
    
}
@media (max-width:510px) {
   
}
@media (max-width:500px) {
   
}
@media (max-width:480px) {
   
    footer {
        border-top: 10px solid #be0d0d;
        height: auto;
        background-color: #be0d0d;
        text-align: center;
        font-size: 9px;
        font-weight: normal;
        font-stretch: normal;
        letter-spacing: 0px;
        color: #fff;
        padding:5px;
        padding-bottom: 30px;
    }
    
}
@media (max-width:460px) {
   
}
@media (max-width:440px) {
    
}
@media (max-width:414px) {
   
}
@media (max-width:400px) {
    
}
@media (max-width:390px) {
    
}
@media (max-width:374px) {
   
}
